/************
Contemporary African American Academic Surgeons Exhibit Style
***************/

#body { background-color: ffffff; }

#body #aframsurg { 
  width: 960px;
  margin: 0px auto;
  overflow: hidden;
}

#body #aframsurgheader { 
  text-align: center;
  margin: 0px auto;
}

#body #aframsurg h2.h2center {
  text-align: center;
}

#body #aframsurg h2.h2history {
  background-color:#f6cf00;
  padding: 3px;
  font-weight: normal;
}

#body #aframsurg p, #body #aframsurg table, #body #aframsurg td, #body #aframsurg tr, #body #aframsurg ul, #body #aframsurg li {
  font-family: Century Gothic;
  font-size: 100%;
  color: #000000;
}

#body #aframsurg p.pcenter {
  text-align: center;
}

#body #aframsurg p.pcenterright {
  text-align: center;
  padding-right: 150px;
}

#body #aframsurg p.pcenterleft {
  text-align: center;
  padding-left: 150px;
}

#body #aframsurg p.padleft20 {
  padding-left: 20px;
}

#body #aframsurg p.ppad100 {
  padding: 0px 100px;
}

#body #aframsurg img.imgleft {
  float: left;
}

#body #aframsurg img.imgright {
  float: right;
}

#body #aframsurg img.imgpad10 {
  padding: 0px 10px;
}

#body #aframsurg img.imgpad30 {
  padding: 0px 30px;
}

#body #aframsurg img.imgpad40 {
  padding: 0px 40px;
}

#body #aframsurg img.imgpad40bot21 {
  padding: 0px 40px 21px 40px;
}

#body #aframsurg img.imgpad40bot25 {
 padding: 0px 40px 25px 40px;
}

#body #aframsurg .cite {
  font-size: 90%;
}

#body #aframsurg .clearboth {
  clear: both;
}

#body #aframsurg img.imgpadright10 {
  float: left;
  padding-right: 10px;
}

#body #aframsurg img.imgpadrighttop10 {
  float: left;
  padding-right: 10px;
  padding-top: 5px;
}

#body #aframsurg img.imgpadleft10 {
  float: right;
  padding-left: 10px;
}

#body #aframsurg img.imgpadlefttop10 {
  float: right;
  padding-left: 10px;
  padding-top: 5px;
}

#body #aframsurg .leftdiv {
  width: 480px;
  float: left;
}

#body #aframsurg .rightdiv {
  width: 480px;
  float: right;
}

#body #aframsurg .quoteright {
  width: 620px;
  padding-left: 20px;
  float: right;
}

#body #aframsurg .left240 {
  width: 240px;
  float: left;
}

#body #aframsurg .left320 {
  width: 320px;
  float: left;
}
#body #aframsurg .left300 {
  width: 300px;
  float: left;
}
#body #aframsurg .left360 {
  width: 340px;
  float: left;
  padding: 10px;
}

#body #aframsurg .left450 {
  width: 450px;
  float: left;
}

#body #aframsurg .left255 {
  width: 255px;
  float: left;
}

th { text-align: left;}

.hmd-red #body h1, #body h1 {
	font-size: 200%;
	margin: .67em 0;
}
.hmd-red #body h2, #body h2 {
	font-size: 150%;
	margin: .83em 0;
}
.hmd-red #body h3, #body h3 {
	font-size: 117%;
	margin: 1em 0;
}
.hmd-red #body h4, #body h4, #body p, #body blockquote, #body ol, #body ul, #body dl { margin: 1.33em 0; }
.hmd-red #body h5, #body h5 {
	font-size: 83%;
	line-height: 1.17em;
	margin: 1.67em 0;
}
.hmd-red #body h6, #body h6 {
	font-size: 67%;
	margin: 2.33em 0;
}
#body h1, #body h2, #body h3, #body h4, #body h5, #body h6, .hmd-red #body h1, .hmd-red #body h2, .hmd-red #body h3, .hmd-red #body h4, .hmd-red #body h5, .hmd-red #body h6 {
	font-family: Century Gothic;
	font-weight: bolder;
	color: #000000;
}



/*Table Assests*/
#body .data_info{
	border:none;
	margin:15px 5px;
}

#body .tb_col_a{
	width:150px;
	padding:5px;
	text-align:left;
	}
#body .tb_col_b{
	width:250px;
	padding:5px;
	text-align:left;}
#body .tb_col_c{
	width:250px;
	padding:5px;
	text-align:left;}
#body .gen_col{
	padding:5px;
	text-align:left;
}


#body .travBanner{
	width:100%;
	margin:10px 10px 10px 0;
	overflow:hidden;
	}
#body .trav-banner-one{
	float:left;
	margin:10px 75px 10px 0;
}
#body .trav-banner-two{
	float:left;
	margin:10px 10px 10px 0;
}

#body .trav-banner-image-bump{
	margin-right:250px;
}

#body .travcontent{
	width:100%;
	margin-bottom:10px;
	overflow:hidden;
	}
	
#body .travcontent-nomar{
	width:100%;
	overflow:hidden;
	}	
#body .trav-content-table{
	float:left;
	margin:10px 30px 10px 0;
	width:400px;
}
#body table.trav-content-table, table.trav-content-table tr, table.trav-content-table tr th, table.trav-content-table tr td, #body table.data_info, table.data_info tr, table.data_info tr th, table.data_info tr td {
	border:none;
}


#body .trav-content-table-two{
	float:left;
	margin:5px 30px 10px 0;
	width:475px;
}

#body .rt-bucket{
	float:left;
	width:450px;
	overflow:hidden;
}
#body .trav-content-one{
	float:left;
	margin:10px 10px 10px 0;
	padding:5px;
}	
#body .trav-image-one{
	float:left;
	margin:10px 10px 10px 0;
	padding:5px;
}	
#body .trav-section-space{
	margin:25px 0 0 0;
}

#body .ppad10 {
     padding-top: 10px;
     text-align: center;
}

#body #aframsurg li.linone {
  list-style-type:none;
  font-family: Century Gothic;
  font-size: 100%;
  color: #000000;
}

#body #aframsurg ul {
  font-family: Century Gothic;
  font-size: 100%;
  margin-left: 10px;
  color: #000000;
}